1. Tristan Van Breda Member

    Kan wordpress plugins niet updaten.

    Topic geplaatst op: 14-09-2014 om 20:37

    Bij het updaten en installeren van wordpress plugins krijg ik de volgende melding:

    Download mislukt. De doelmap voor het streamen van bestanden bestaat niet of er kan niet naar worden geschreven.

    Dit terwijl de betreffende mappen 0755 rechten hebben.

  2. Gerald Van Wattum Versio medewerker
    Reactie geplaatst op: 15-09-2014 om 13:00

    U kunt wellicht proberen PHP 5.4 in te schakelen op uw domeinnaam, zie ook:
    http://www.versio.nl/61-hoe_kan_ik_php_54_aanzetten.html

    Mocht het toch niet lukken maak dan een ticket aan in uw klantenpaneel onder Uw helpdesktickets zodat wij u verder kunnen helpen.

    Vond u dit antwoord nuttig?

  3. Tristan Van Breda Member
    Reactie geplaatst op: 15-09-2014 om 18:21

    Dat heeft versio al een keer voor me gedaan, ik heb het weer uit de htacces verwijdert want daardoor kon ik niet meer inloggen via wp-admin .

    Vond u dit antwoord nuttig?

  4. Wesley Berendsen Versio medewerker
    Reactie geplaatst op: 16-09-2014 om 01:12

    De rechten van je mappen/bestanden kloppen dan niet. Deze moeten op 755 en 644 staan zowel de public_html zelf als alle onderliggende mappen en bestanden.

    Vond u dit antwoord nuttig?

  5. Tristan Van Breda Member
    Reactie geplaatst op: 16-09-2014 om 16:19

    Mappen en bestanden nagelopen. de rechten lijken in orde te zijn.
    Inmiddels een ticket aangemaakt, hopelijk wordt er snel naar gekeken:) Want tot die tijd kan ik niks doen.

    Vond u dit antwoord nuttig?